        /*
    Auteur: Danilo Anzile
    Date : 11.03.2022
    Version 2
    Description: CSS pour la page accueil
*/
        
        .accueil {
            width: 100%;
        }
        
        .imageAccueil {
            width: 100%;
        }
        
        .histoire {
            display: flex;
            margin-top: 5%;
            margin-left: 5%;
            margin-right: 5%;
            padding-bottom: 5%;
        }
        
        .notreHistoire {
            margin-top: 15%;
            margin-left: 5%;
            margin-right: 5%;
            text-align: justify;
        }
        
        h2.titreHistoire {
            font-size: xxx-large;
        }
        
        h3.texteHistoire {
            font-size: x-large;
        }
        
        .droite {
            width: 100%;
        }
        /* Extra small devices (phones, 600px and down) */
        
        @media only screen and (max-width: 600px) {
            .histoire {
                flex-wrap: wrap;
                padding-bottom: 10%;
            }
            .notreHistoire {
                margin-bottom: 5%;
            }
            h2.titreHistoire {
                font-size: xx-large;
            }
            h3.texteHistoire {
                font-size: larger;
                margin-bottom: 40px;
            }
            .droite {
                width: 100%;
                display: flex;
                justify-content: center;
            }
            div#carouselExampleControls {
                width: 65%;
            }
        }
        /* Small devices (portrait tablets and large phones, 600px and up) */
        
        @media only screen and (min-width:601px) and (max-width: 992px) {
            .histoire {
                flex-wrap: wrap;
            }
            .notreHistoire {
                margin-bottom: 5%;
            }
            .droite {
                width: 100%;
                display: flex;
                justify-content: center;
            }
            div#carouselExampleControls {
                width: 65%;
            }
        }
        /* Medium devices (landscape tablets, 768px and up) */
        
        @media only screen and (min-width:993px) and (max-width:1200px) {
            .notreHistoire {
                margin-top: 7.5%;
            }
            h2.titreHistoire {
                font-size: xx-large;
            }
            h3.texteHistoire {
                font-size: larger;
            }
        }